@media  (max-width:1720px){
    .head .navbox li{
    padding-right: 25px;
    }
}
@media  (max-width:1680px){
    .head .navbox li{
        /* padding: 0 15px; */
    }
    .head .navbox li .a{
        font-size: 16px;
    }

    .head .navBar,.head .navBar{
        width: 60%;
    }
}



@media  (max-width:1600px){ 
    .head .navbox li{
        /* padding: 0 13px; */
    }
    .head .navbox li .a{
        font-size: 14px;
    }
    .head .navbox .jtdrop{
        background: url(../images/jt.png) no-repeat center right 0px;
    }
    .footer dl{ padding-right: 4.4%;}
    .swiper-honor-next,.section_factory .facBody .factory-next{
        right: -30px;
      }
      .swiper-honor-prev,.section_factory .facBody .factory-prev{
        left: -30px;
      }
}
@media  (max-width:1536px){
    .head .navbox li{
        /* padding: 0 12px; */
    }
    .scrollHead .head .navbox li{
        /* padding: 0 20px; */
    }
}
@media  (max-width:1460px){
  .site-head .site-nav{ margin: 0 auto;}
  .auto-container{ width: 94%;}  
  .head  .auto-container{ width: 100%;}  
  .head .slogan{font-size: 14px;max-width: 220px;margin-left: 10px;}  
  .head .navbox li{/* padding: 0 15px; */} 
  .site-nav .auto-container{ width: 100%;}
  .head .navbox li .a{ font-size: 14px;} 
  .section_factory .facBody .factory-prev{ left: -25px;}
  .section_factory .facBody .factory-next{ right: -25px;}
  .head .logo .logoImg{height: 45px;}
  .swiper-honor-next{
    right: -30px;
  }
  .swiper-honor-prev{
    left: -30px;
  }
  .scrollHead .head .navbox li{
  }
  .home_video_wrapper .video_right_text{
      margin-left: 10%;
    margin-right: 20px;
  }
}
 
 
@media  (max-width:1366px){
  .head .navbox li{ padding: 0 10px;}
  .head .navbox li .a{ padding-left: 4px; padding-right: 4px;  }
  .head .navbox .jtdrop{ background: url(../images/jt.png) no-repeat center right 0px;}
  .head .slogan{ font-size: 14px;}   
  .home_factory_wrapper .factory_text{ margin-top: 100px;}
  .home_title{ font-size: 30px;}
  .section_honor .honor_title{ font-size: 26px;} 
  .section_factory .facBody .factory-prev{ left: 0px;}
  .section_factory .facBody .factory-next{ right: 0px;}

  .swiper-honor-next{ right: 0;}
  .swiper-honor-prev{ left: 0;}

  .footer dl{ padding-right: 2%;}
  .footer .foot_add{ padding-right: 5%;}
  .footer .contact-form-box{ width: 400px;}
  .footer .contact-form-box::after{ left: -8%;}
  .footer .foot_add::after{right: 8%;}
  .scrollHead .head .navbox li{
      /* padding: 0 13px; */
  }
}
 
@media  (max-width:1280px){ 
    .head .navbox li{
        padding: 0 9px;
    }
    .head .navbox li .a{
        padding-left: 0;
    }
    .page-content .content-box .list-box .product-item .text .row span img{
        width: 20px !important;
    }
    .scrollHead .head .navbox li{
        /* padding: 0 10px; */
    }
}

@media  (max-width:1200px){ 
  .head .navbox li .a{ font-size: 14px;}
  .head .slogan{ display: none;}   
  .section-why .whyList figure{
    padding-left: 16px;
    padding-right: 10px;
  }
  .footer .foot_add{
    padding-right: 3%;
    max-width: 300px;
  }
  .footer .contact-form-box{
    width: 360px;
  }
}
 
@media(max-width:1080px) {  
  .head .navBar{ display: none;}
  .navbtn{ margin-top: 25px; margin-left: 10px;}   

 

  .section{ padding: 30px 0;}
  .index_title{ font-size: 40px; margin-bottom: 30px;}

 

  .home_video_wrapper .leo_video_box .video_cover{ height: 400px;}
  .home_video_wrapper .leo_video_box .video_cover .video-play{ width: 120px;}
  .home_video_wrapper .video_right_text .inner_text{ width: 100%;}
  .home_video_wrapper .video_right_text .index_title{ margin-bottom: 10px;}
  .home_video_wrapper .video_right_text .inner_text{ font-size: 14px; line-height: 20px;}
  .home_video_wrapper .video_right_text .more{ margin-top: 30px;}

 
 
 

}



@media(max-width:1080px) {
 .navbtn {
    width   : 30px;
    height  : 30px; 
    float   : right;
    position: relative;
    display : block; 
    z-index: 20;
  }

 .navbtn i {
    height    : 2px;
    background: #0f89e1;
    display   : block;
    overflow  : hidden;
    width     : 100%;
    position  : absolute;
    left      : 0;
    transition: all .3s
  }

 .navbtn i.bar-1 {
    top: 7px
  }

 .navbtn i.bar-2 {
    top: 15px
  }

 .navbtn i.bar-3 {
    top: 23px
  }
 .language {
    float: right;
    margin-right: 10px;
  }
 .language:hover .language-dl{ display: block;}
  .cur_language{ line-height: 50px;}
 .language .language-dl {
    border-top: 1px solid #ddd;
    display: none;
    position: absolute;
    top: 50px;
    right: 0;
    z-index: 10;
    width: 100%;
    background-color: #fff; 
  }
  .language .language-dl dd {
    padding: 0 10px;
    border-bottom: 1px solid #ddd;
  }
  .head_icon .language .language-dl dd:last-child {
    border-bottom: 0;
  }
 .language .language-dl dd:hover a {
    color: #f08200;
  }
 .language .language-dl dd a {
    padding: 0;
    line-height: 30px;
    color: #2a2724;
    font-size: 14px;
  }
}
@media(max-width:1080px) {
 .navbtn.open .bar-1 {
    top      : 50%;
    transform: rotate(45deg)
  }

 .navbtn.open .bar-2 {
    height: 0
  }

 .navbtn.open .bar-3 {
    top      : 50%;
    transform: rotate(-45deg)
  }
}
 
@media(max-width:991px) { 
  .head .navbox .jtdrop{ background: none;}
  #showopen .top_search .search_con2{ display: none;} 
  .site-head{ top: 0;}
  .site-head .site-nav{ max-width: 100%; width: 100%; border-radius: 0!important;}
  .head .slogan{ margin-top: 14px; font-size: 15px;}
  .head .logo{margin-top: 5px;margin-left: 0;line-height: 50px;}
  .head .logo .logoImg{
    left: auto;
    display: block;
    max-width: 100%;
    height: 40px;
    }
  .head .slogan{ line-height: 20px;}
  .head .top_search{ line-height: 50px; margin-left: 0px;}
  .head .top_search .icosearch{ margin-left: 6px;}
  .navbtn{ margin-top: 10px; } 
  .head .navBar {
    position: fixed;
    top: 50px;
    left: 0%;
    width: 100%;
    padding: 0 5%;
    background-color: #fff;
    overflow-y: scroll;
    max-height: 100%;
    transition: none;
    border-bottom: 1px solid #eeeeee;
}
.list-faq-box .headerbox h2{
    font-size: 24px !important;
}
.list-faq-box .headerbox div{
    font-size: 16px !important;
}
  .index_title{ font-size: 32px; margin-bottom: 20px;}
  .readMore{ position: relative;}
  .readMore a img{ margin-left: 15px; width: 30px;}
 
 
  .head .navbox li{ width: 100%; line-height: 40px; margin: 0; padding: 0;}
  .head .navbox li.active .stair:after{ background: none;}
  .head .navbox li:hover .stair:after{ background: none;}
  .head .navbox li .a{ font-size: 16px;}
  .head .navbox li.active .stair > a{position: static;}
  .page-content .content-box .list-box .product-item .text .row span img{
      width: 16px !important;
  }
  .sub{ position: relative; display: none;}
  .sub_nav_box{ display: block; position: relative;}
  /* .product_nav_box{ display: block;} */
  .sub_nav_box .left_intro{ display: none;}
  .sub_nav_box .menu_links dd{ width: 33.333%; padding-top: 10px; overflow: hidden;}
  .sub_nav_box .menu_links dd p{ height: 60px; margin-top: 10px; font-size: 14px;}
  
  .sub > dl{ display: block;}
  .sub > dl dd{ font-size: 14px;}
  .sub > dl dd{ padding: 5px 10px; position: relative;}
  .sub > dl dd .small_img{ width: 30px; height: 30px;}
  .sub > dl dd .text{ padding-left: 7px;}
  .sub > dl dd .mobile-navbtn{ display: block;}
  
  .sub > dl a{ display:block;}
  .sub > dl dd .t-menu{ position: relative; left: 0; margin-top: 10px;}
  .sub > dl dd .t-menu li{ padding: 5px 10px; line-height: 28px;}

  .footer .footer_content{ padding-top: 10px; padding-bottom: 20px;}
  .footer dl{ float: left;}
  .footer .contact-form-box{ width: 100%  ; margin-top: 20px;}
  .footer .contact-form-box .contact-form .form-group{ margin: 0;}
  .footer .contact-form-box .contact-form .form-group > div{ padding: 0 0px!important;}
  .footer .foot_add .jk_div{ margin-bottom: 8px;}
  .footer .foot_add .jk_div a{ font-size: 20px;}
  .footerbar{ line-height: 24px; font-size: 13px; background-position: left; background-color: #eee;} 
  .footer .foot_add{ margin-top: 20px;} 
  .F-links a{ margin-right: 0; margin-left: 12px;}
  .F-links span{ margin-right: 0;}
  .footerbar .copyright a{ margin-right: 0; display: block;}

  .footer .foot_add .fshape{ margin-top: 10px;}
  .sitemap a{ margin-right:10px; font-size: 14px;}
  .footerbar .copyright{ display: block; float: none;}
  .supportdiv{ float: none!important; display: block;}
  .footer .sitemap a:last-child{ margin-right:0px ;}

  .Home-banner .swiper-banner .swiper-pagination-bullet{width: 8px; height: 8px; margin:  0 4px;}

  .section{ padding: 30px 0;} 
  .head .product-menu dl dt{ margin-bottom: 2px; font-size: 15px;}
  .head .product-menu .product_left dd{ position: relative; margin-bottom: 000; width: 100%; padding: 5px 10px;}
  .head .product-menu .product_left dd .product-erji{ font-size: 14px;}

  .home_video_wrapper .leo-row .VideoA{ width: 100%;}
  .home_video_wrapper .leo-row .VideoB{ width: 100%;}
  .home_video_wrapper .video_right_text{ background-size: 100%; background-position-x: 0; padding-top: 0; padding-left: 0px; padding-bottom: 24px;}
  .home_video_wrapper .video_right_text .more img{ width: 30px;}
 
  .home_factory_wrapper { width: 96%; margin:  0 auto;}
  .home_factory_wrapper .factory_text{ margin-top: 0;}
  .home_factory_wrapper .factory_text .home_title{ margin-bottom: 12px;}
  .home_factory_wrapper .factory_text .inner_text{ width: 100%; font-size: 14px; line-height: 24px;}
  .home_factory_wrapper .scroll_box{ margin-top: 20px; width: 90%; margin: 0 auto;}
  .home_factory_wrapper .scroll_box .factory_prev, .home_factory_wrapper .scroll_box .factory_next{ width: 24px; height: 24px;}
  .home_factory_wrapper .scroll_box .factory_prev{ bottom: auto;left: -30px; top: 60%;   }
  .home_factory_wrapper .scroll_box .factory_next{ bottom: auto; right: -30px; left: auto; top: 60%;}


  

  .Home-banner{ padding-top: 50px;}
  .home_video_wrapper .video_right_text .inner_text .div1{ font-size: 22px;}
 

  .Home-honor .swiper-honor-father .project_Arrows{  font-size: 20px; line-height: 30px;}
  .Home-honor .swiper-honor-father .honor_Arr_L{ left: 12px;}
  .Home-honor .swiper-honor-father .honor_Arr_R{ right: 12px;}
  .Home-honor .swiper-honor-father .item p{ font-size: 14px;}

 
  
  .Home-honor .t{ font-size: 16px; line-height: 20px; margin-bottom: 20px;}

 

 
 
 

  .Home-honor .swiper-honor-father{ padding: 0 60px;}
  .Home-honor .swiper-honor-father .project_Arrows{ width: 30px; height: 30px; background-size: 100%;}

  .home_video_wrapper .video_right_text .data-num{ margin-top: 20px; margin-bottom: 0px;}
  .home_video_wrapper .video_right_text .data-num dd{ font-size: 14px;}
  .home_video_wrapper .video_right_text .data-num strong{ font-size: 20px;}
    .home_video_wrapper .video_right_text .data-num dd div {  margin-bottom: 12px;}

  
  
    .home_factory_wrapper .scroll_box{ padding-left: 0;}
    .home_factory_wrapper .factory_text{ padding-left: 0;}

    .site-nav  {
      background-color: #fff;
    } 
    .site-nav .head .logo .logoImg:last-child {
      display: inline-block;
    }
    .site-nav .head .slogan {
      color: #333333;
    }
    .site-nav .head .navbox li a {
      color: #333333;
    }
    .site-nav .head .navbox li a:hover {
      color: #3a8cff;
    }
    .head .top_search .icosearch{ height: 25px; width: 25px;}
    .site-nav .head .top_search .head_email {
      width: 80px;
      height: 24px;
      line-height: 22px;
      font-size: 14px;
    }
    .head .top_search .head_email::after{ width: 4px; height: 8px; right: -5px;}
    .site-nav .head .top_search .head_email:hover {
      -webkit-filter: grayscale(0%);
      filter: grayscale(0%);
    }
    .site-nav .head .top_search .head_email:hover img {
      -webkit-filter: inherit;
      filter: inherit;
    }
    .site-nav .head .top_search .head_email:hover img:first-child {
      display: none;
    }
    .site-nav .head .top_search .head_email:hover img:last-child {
      display: inline-block;
    }
    .site-nav .head .top_search img {
      filter: inherit;
    }

  
    .home_title{ font-size: 24px; bottom: 20px;}
 
    
    .home_video_wrapper .video_right_text .data-num dd{ width: 40%;  margin-bottom: 20px;} 
   

    .section_honor .honor_title{ font-size: 18px; line-height: 26px;}
    .swiper-father{ padding: 0 40px;}

    .swiper-honor-next, .swiper-honor-prev{ width: 30px; height: 31px;}
    .swiper-honor-prev{ left: 0px;}
    .swiper-honor-next{ right: 0px;}

 
    
    .index_case_row .right_arr .arr3{ width: 38px;} 

    

    .index_case_row .arrows_Btn{ width: 38px; height: 38px;}
    .section_about .home_title{ margin-bottom: 24px;}
 
    .head .product-menu .product_left{ width: 100%; float: none;}
    .head .product-menu .product_right{ display: none;}
    .head .product-menu .auto-container{ padding: 0 ; margin: 0;}
    .head .product-menu dl{ width: 100%; margin-bottom: 10px;}

    .Home-banner .swiper-banner .banner-page{ bottom: 12px;}
    .swiper-banner .swiper-pagination-bullet{ width: 14px; height: 14px;}

    .index_case_row .right_arr{ width: 100px; flex: 0 0 100px; display: none;}

 
    .section_news .index_case_row{ margin-bottom: 10px;}
    .section_news .home_title{ line-height: 24px; max-width: 100%; text-align: center; width: 100%;}
    .section_news .home-news .dec .p{ font-size: 14px;}
    .section_news .home-news .dec .t{ font-size: 16px;  margin-bottom: 6px;}
   


    .home_title div{ font-size: 20px;}
    .section_product .home_title div{ font-size: 20px;}
    .home_title p{ font-size: 14px; margin-top: 10px;} 
    .home_title .titleImg{ font-size: 24px;}
    .list_filter .filter_item p{ font-size: 13px; line-height: 18px;}
    .list_filter .filter_item img{ width: 58px;}
    .product_wrapper .category_list li{width: 100%;}
  .product_wrapper .category_list .inner{
    display: flex;
    flex-direction: column-reverse;
}
    .product_wrapper .category_list{margin-top: 22px;margin-left: 0;margin-right: 0;flex-wrap: wrap;}
  .product_wrapper .category_list .img{
    width: 100%;
}  
  .product_wrapper .category_list .dec{padding: 14px;height: auto;width: 100%;}
    .product_wrapper .category_list .dec .xinghao{margin-top: 10px;font-size: 14px;line-height: 22px;}
    .product_wrapper .category_list .dec .more{ margin-top: 10px; font-size: 12px; width: 100px; height: 30px; line-height: 30px;} 
    .product_wrapper .category_list .dec .more a{ font-size: 13px;}
    .home_video_wrapper .video_right_text{ padding-top: 0;}
    .home_video_wrapper .leo-6{ width: 100%;}
    .home_video_wrapper .video_right_text{margin-left: 5%;}
    .home_video_wrapper .leo_video_box .play_btn img{ width: 35px;}
    .home_video_wrapper .leo_video_box .play_btn div{ font-size: 18px;}
    .home_video_wrapper .leo_video_box .play_btn{ width: 154px; height: 124px; background-position: bottom right;}
    .home_video_wrapper .leo_video_box .video_cover{ height: auto;}
    .section_about .about_left_text{ padding: 24px 0  10px; padding-top: 0;}
    .section_about .video-contral{ width: 100%; position: relative;}
    .section_about .about_left_text .info{ margin-top: 15px;}
    .section_about .about_left_text .info .item-name{ font-size: 16px;}
    .section_about .about_left_text .info p{ margin-right: 0;font-size: 14px; line-height: 24px;}
    .section_about .video-contral .text img{ width: 50px;}
    .section_about .about_left_text .t{ font-size: 24px;}
    .section_about .about_left_text .st{ font-size: 14px;}
   
 
 

    .head .product-menu dl dt{ display: none;}
    .head .product-menu dl{ border: 0;}
    .head .product-menu .product_left dd .product-sanji{ left: 0  ; top: 0; position: relative; display: none;}
    .site-nav .auto-container{ width: 100%;  }
    .head .product-menu .auto-container{ background-color: #fff; padding: 0 12px;}
    .head .product-menu .product_left dd .product-sanji a{ margin-bottom: 10px; font-size: 14px;}
    .head .product-menu .product_left dd .product-erji{ background-image: none;}
    .head .product-menu{ padding-bottom: 0;}
    .head .navbox li .product-stair{ position: relative;}
    .head .navbox li:hover .stair > a{ position: static;}
    .head .navbox li:hover .stair > a:after{ display: none;}
    .head .navbox .s-menu > .hasdrop:hover .t-menu{ display: block;}


    .product_wrapper .category_list .inner .hots_ico{  height: 24px; left: 12px; top: 12px;}
   
    .head{ display: block;  }
    .head .product-menu .product_left dd .product-erji:hover{ margin-left: 0; background-image: none;}
    .head .navbox li.active .stair > a:after{ display: none;}
    .site-head{ background-color: #fff;}
    .sub > dl dd .mobile-navbtn{ right: 0;     padding-left: 38px;}
    .head .product-menu .product_left dd .mobile-navbtn{position: absolute;
      top: 4px; padding-left: 38px;
      right: -14px;
      margin: auto;
      font-size: 20px;
      width: 20px;
      height: 20px;
      transition: 0.3s;}
    .head .product-menu .product_left dd .mobile-navbtn::before {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto;
      content: '';
      width: 10px;
      height: 10px;
      border-right: 2px solid #555;
      border-bottom: 2px solid #555;
      transform: rotate(45deg);
  }
  .head .product-menu .product_left dd .mobile-navbtn.open{
    transform: rotate(90deg);
}
.head .navbox .s-menu > .hasdrop:hover .t-menu{ display: none;}
.head .navbox li .a > .mobile-navbtn{ right: -10px;  padding-left: 38px;}
.head .product-menu .product_left dd .product-sanji{ margin-top: 5px;}











.section_factory .facBody .factory-next{ right: -5px;}
.section_factory .facBody .factory-prev{ left: -5px;}
.section_factory .factory_wrap .info{ margin-top: 20px; font-size: 14px; line-height: 24px;}
.section_factory .factory_wrap .info .vrBtn{ margin-top: 18px; font-size: 16px; width: 260px;}
.section_factory .facBody .factory-next, .section_factory .facBody .factory-prev{ width: 30px; height: 30px;}


.section_Projects .customer_title{ width: 100%; float: none;}
.section_Projects .customer_list{ width: 100%; float: none; margin-left: 0;}

.section-customers .home_title div{ font-size: 18px; line-height: 20px;}

.section_about{ background-size: cover;}

.section-why{ margin-bottom: 20px;}
.section-why .inner{ display: flex; flex-direction: column;}
.section-why .why-right{ width: 100%; order: 2; padding:0 10px}
.section-why .imgdata{ width: 100%; order: 3;}
.section-why .whyList figure{ padding: 0 10px;}
.section-why .whyList li{ line-height: 50px; margin-bottom: 5px;}
.section-why .whyList figure img{ width: 42px;}
.section-why .home_title{ padding-top: 30px; padding-bottom: 20px; margin-bottom: 15px;}
.section-why .whyList p{ font-size: 16px;}

.honor_wrapper{ margin-top: 20px;}
.section_Projects .home_title{ text-align: center;}
.section_Projects .home_title a{ margin-top:20px; height: 40px; line-height: 40px; font-size: 14px;}
.section_Projects .customer_title .home_title div{ line-height: 1;}

.section_Projects .customer_list .swiper-container{ height: 320px;}
.section_Projects .customer_list .item .img{ width: 160px;}
.section_Projects .customer_list .item .dec{ width: calc(100% - 165px); padding-top: 0; padding-left: 10px;}
.section_Projects .customer_list .item .dec .t{ margin-bottom: 6px; font-size: 16px; line-height: 22px;}
.section_Projects .customer_list .item .dec .c{ -webkit-line-clamp: 2; line-height: 22px; font-size: 13px;}
.section_Projects .customer_title .customer_map{ margin-top: 20px;}

.footer .foot_add{ padding-right: 0; width: 100%; max-width: 100%;}
.footer .contact-form-box::after{ display: none;}
.footer .foot_add::after{ display:none}
.footer dl dt{ margin-bottom: 12px;}


.home_video_wrapper .about_left_text .info .t{ font-size: 18px;}
.home_video_wrapper .about_left_text .right_data_box{ padding-top: 15px; margin-top: 20px;}
.home_video_wrapper .about_left_text .right_data_box li .num-item{ font-size: 20px;}
.home_video_wrapper .about_left_text .right_data_box li{ float: none; display: inline-block; width: 32.3%; font-size: 12px;  padding-left: 20px; margin-bottom: 10px;}
.home_video_wrapper .about_left_text .info .btn-move{ width: 120px; height: 40px; line-height: 40px; font-size: 14px;}


.product_wrapper .category_list .dec .t{ font-size: 18px;}

.bigimg > img{ width: 80%; min-height: auto;}
}